#include <string.h>
#include "defines.h"
#include "adisk.h"

void strmfp3(fname,drv,dir,name)
unchar *fname,*drv,*dir,*name;
{
unchar path[MAXDRIVE+MAXDIR];
	strcpy(path,drv);
	strcat(path,dir);
	strmfp(fname,fd_path(path),name);
}
